<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>22e8d62f-e05a-453e-a557-b13f7d27d16c</Id>
  <IsEnabled>true</IsEnabled>
  <AccessoryItems>
    <ListItem>
      <Text>@@spare_tire@@</Text>
      <Value>acc.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@alu@@</Text>
      <Value>acc.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@black@@</Text>
      <Value>acc.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@chrom@@</Text>
      <Value>acc.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@spare_tire@@</Text>
      <Value>acc.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@alu@@</Text>
      <Value>acc.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@black@@</Text>
      <Value>acc.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>@@chrom@@</Text>
      <Value>acc.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>@@store_box@@</Text>
      <Value>acc.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light White</Text>
      <Value>cablight.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Red</Text>
      <Value>cablight.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Blue</Text>
      <Value>cablight.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Green</Text>
      <Value>cablight.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Cabin Light Yellow</Text>
      <Value>cablight.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>CB Radio</Text>
      <Value>cb_radio.cb_radio</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Single Empty</Text>
      <Value>chocks.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Single</Text>
      <Value>chocks.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Double Empty</Text>
      <Value>chocks.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Double</Text>
      <Value>chocks.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Single Empty</Text>
      <Value>chocks.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Single</Text>
      <Value>chocks.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Double Empty</Text>
      <Value>chocks.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Chock Double</Text>
      <Value>chocks.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>DRL</Text>
      <Value>drl.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Euro 5</Text>
      <Value>eco.e5</Value>
    </ListItem>
    <ListItem>
      <Text>Euro 6</Text>
      <Value>eco.e6</Value>
    </ListItem>
    <ListItem>
      <Text>EEV</Text>
      <Value>eco.eev</Value>
    </ListItem>
    <ListItem>
      <Text>@@hs_side_bar@@</Text>
      <Value>exhaust_l.hss_shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Flow I</Text>
      <Value>exhaust_l.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Armored Heat IV</Text>
      <Value>exhaust_l.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano I</Text>
      <Value>exhaust_l.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano II</Text>
      <Value>exhaust_l.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano III</Text>
      <Value>exhaust_l.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Stock</Text>
      <Value>exhaust_l.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Flow II</Text>
      <Value>exhaust_l.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Flow III</Text>
      <Value>exhaust_l.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Flow IV</Text>
      <Value>exhaust_l.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Magma I</Text>
      <Value>exhaust_l.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Magma II</Text>
      <Value>exhaust_l.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Magma III</Text>
      <Value>exhaust_l.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Magma IV</Text>
      <Value>exhaust_l.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Armored Heat I</Text>
      <Value>exhaust_l.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>Ranger</Text>
      <Value>exhaust_l.side_stripe1</Value>
    </ListItem>
    <ListItem>
      <Text>Elegance</Text>
      <Value>exhaust_l.side_stripe2</Value>
    </ListItem>
    <ListItem>
      <Text>@@hs_side_bar@@</Text>
      <Value>exhaust_r.hss_shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Flow I</Text>
      <Value>exhaust_r.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Armored Heat IV</Text>
      <Value>exhaust_r.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano I</Text>
      <Value>exhaust_r.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano II</Text>
      <Value>exhaust_r.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Volcano III</Text>
      <Value>exhaust_r.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Flow II</Text>
      <Value>exhaust_r.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Flow III</Text>
      <Value>exhaust_r.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Flow IV</Text>
      <Value>exhaust_r.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Magma I</Text>
      <Value>exhaust_r.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Magma II</Text>
      <Value>exhaust_r.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Magma III</Text>
      <Value>exhaust_r.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Magma IV</Text>
      <Value>exhaust_r.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Armored Heat I</Text>
      <Value>exhaust_r.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>Ranger</Text>
      <Value>exhaust_r.side_stripe1</Value>
    </ListItem>
    <ListItem>
      <Text>Elegance</Text>
      <Value>exhaust_r.side_stripe2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ ON</Text>
      <Value>foglight.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ OFF</Text>
      <Value>foglight.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ LB</Text>
      <Value>foglight.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ HB</Text>
      <Value>foglight.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ ON</Text>
      <Value>foglight.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ OFF</Text>
      <Value>foglight.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ LB</Text>
      <Value>foglight.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ HB</Text>
      <Value>foglight.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>f_bumper.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>f_bumper.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@paint@@</Text>
      <Value>f_bumper.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@chrom@@</Text>
      <Value>f_bumper.shape4</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_decals.xpallbck_2</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_decals.xppegaso</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_decals.xpschwb27</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>f_fender.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>f_fender.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ mid</Text>
      <Value>f_fender.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ mid</Text>
      <Value>f_fender.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ + @@plastic@@</Text>
      <Value>f_fender.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@paint@@</Text>
      <Value>f_intake_cab.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@paint@@ &amp; @@chrom@@ New</Text>
      <Value>f_intake_cab.shape10</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_intake_cab.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>f_intake_cab.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@chrom@@ New</Text>
      <Value>f_intake_cab.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@chrom@@</Text>
      <Value>f_intake_cab.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ New</Text>
      <Value>f_intake_cab.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@paint@@ &amp; @@chrom@@</Text>
      <Value>f_intake_cab.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic_chrom@@</Text>
      <Value>f_intake_cab.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@alu_chrom@@</Text>
      <Value>f_intake_cab.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic_chrom@@</Text>
      <Value>f_intake_cab.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic_chrom@@</Text>
      <Value>f_intake_cab.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@paint@@ New</Text>
      <Value>f_intake_cab.shape9</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_intake_chs.shape1</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_intake_chs.shape2</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_intake_chs.shape3</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_intake_chs.shape4</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_intake_chs.shape5</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>f_intake_chs.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>f_light_chs.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ v2</Text>
      <Value>f_light_chs.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>f_logo.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>f_logo.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>f_lplate.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>f_lplate.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>f_lplate.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>f_lplate.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>f_lplate.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>f_lplate.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>f_lplate.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>f_lplate.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>f_lplate.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>f_lplate.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>f_lplate.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>f_lplate.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>f_lplate.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>f_lplate.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>f_lplate.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>IVECO mudflap</Text>
      <Value>f_mudflap.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>IVECO mudflap 2</Text>
      <Value>f_mudflap.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>IVECO mudflap 3</Text>
      <Value>f_mudflap.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>IVECO mudflap 4</Text>
      <Value>f_mudflap.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>IVECO mudflap 5</Text>
      <Value>f_mudflap.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>IVECO mudflap 6</Text>
      <Value>f_mudflap.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>IVECO mudflap 7</Text>
      <Value>f_mudflap.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>IVECO mudflap 8</Text>
      <Value>f_mudflap.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>f_wnd_frame.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>f_wnd_frame.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic_alu@@</Text>
      <Value>f_wnd_frame.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@orange@@</Text>
      <Value>light_cab.orange</Value>
    </ListItem>
    <ListItem>
      <Text>@@orange@@</Text>
      <Value>light_cab.orange2</Value>
    </ListItem>
    <ListItem>
      <Text>@@white@@</Text>
      <Value>light_cab.white</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>light_ch.light_4x2</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>light_ch.light_4x2</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>light_ch.light_6x</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>light_ch.light_6x24</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>light_ch.light_6x_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@2013@@</Text>
      <Value>logo_e.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@Iveco@@</Text>
      <Value>logo_e.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@Iveco@@</Text>
      <Value>logo_e.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>HI-WAY</Text>
      <Value>logo_hw.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 1</Text>
      <Value>mir_decals.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Decal 2</Text>
      <Value>mir_decals.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>GPS</Text>
      <Value>radio.gps</Value>
    </ListItem>
    <ListItem>
      <Text>GPS</Text>
      <Value>radio.gps</Value>
    </ListItem>
    <ListItem>
      <Text>GPS</Text>
      <Value>radio.gps</Value>
    </ListItem>
    <ListItem>
      <Text>GPS</Text>
      <Value>radio.gps</Value>
    </ListItem>
    <ListItem>
      <Text>GPS + Radio</Text>
      <Value>radio.gps_radio</Value>
    </ListItem>
    <ListItem>
      <Text>GPS + Radio</Text>
      <Value>radio.gps_radio</Value>
    </ListItem>
    <ListItem>
      <Text>GPS + Radio</Text>
      <Value>radio.gps_radio</Value>
    </ListItem>
    <ListItem>
      <Text>GPS + Radio</Text>
      <Value>radio.gps_radio</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio</Text>
      <Value>radio.radio</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio</Text>
      <Value>radio.radio</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio</Text>
      <Value>radio.radio</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio</Text>
      <Value>radio.radio</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio v2</Text>
      <Value>radio.radio2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio v2</Text>
      <Value>radio.radio2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio v2</Text>
      <Value>radio.radio2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ Radio v2</Text>
      <Value>radio.radio2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>radio.zaglushka</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>radio.zaglushka</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>radio.zaglushka</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>radio.zaglushka</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.4x2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.4x2_xp</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.6x</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.6x_xp</Value>
    </ListItem>
    <ListItem>
      <Text>Rear Signs</Text>
      <Value>r_country.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_deflector.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_deflector.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ v2</Text>
      <Value>r_fender.p_4x2_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ v2</Text>
      <Value>r_fender.p_6x_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fender.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fender.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fender.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fender.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fender.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fender.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ v2</Text>
      <Value>r_fender.st_4x2_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ v2</Text>
      <Value>r_fender.st_6x_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.p_4x2_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.st_4x_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.p_6x_2_1</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.p_6x_2_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.p_6x_2_3</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.st_6x_2_1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.st_6x_2_2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.st_6x_2_3</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>r_fendr_top.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>r_lplate.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>r_lplate.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>r_lplate.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>r_lplate.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_lplate.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>r_lplate.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>r_lplate.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>r_lplate.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>r_lplate.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>r_lplate.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>r_lplate.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_mudflap.empty</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_mudflap.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_mudflap.stock2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sideskirt.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ v2</Text>
      <Value>sideskirt.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sideskirt.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ v3</Text>
      <Value>sideskirt.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard@@</Text>
      <Value>steering_w.standard</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard@@</Text>
      <Value>steering_w.standard2</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard@@</Text>
      <Value>steering_w.standard3</Value>
    </ListItem>
    <ListItem>
      <Text>@@standard@@</Text>
      <Value>steering_w.standard4</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sunshld.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sunshld.shape11</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>sunshld.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ + Beacons</Text>
      <Value>sunshld.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ + Beacons</Text>
      <Value>sunshld.shape16</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>sunshld.shape19</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@ v2</Text>
      <Value>sunshld.shape20</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@ + Beacons</Text>
      <Value>sunshld.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sunshld.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sun_decals.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>HI-WAY</Text>
      <Value>sun_decals.shape2</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>s_exhaust.exh_e5</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>s_exhaust.exh_e5_s</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>s_exhaust.exh_e6</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>s_exhaust.exh_np</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>s_panel.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@paint@@</Text>
      <Value>s_panel.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>s_panel.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@</Text>
      <Value>s_panel.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@plastic@@ &amp; @@paint@@</Text>
      <Value>s_panel.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>s_panel.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>text.text</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\Admin\Documents\Mods Studio 2\UserVehicles\ETS2.iveco.hiway.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>iveco.hiway</InternalName>
  <VehicleAuthor>Schumi</VehicleAuthor>
  <VehicleName>Iveco HI-WAY (Schumi)</VehicleName>
  <VehicleType>AllTrucks</VehicleType>
  <VehicleVariants>
    <Variant>
      <InternalName>hiway.iveco.hiway.cabin</InternalName>
      <Name>Hi-Way</Name>
    </Variant>
    <Variant>
      <InternalName>hiway_b.iveco.hiway.cabin</InternalName>
      <Name>Hi-Way Low</Name>
    </Variant>
    <Variant>
      <InternalName>hiway_e6.iveco.hiway.cabin</InternalName>
      <Name>Hi-Way Euro6</Name>
    </Variant>
    <Variant>
      <InternalName>hiway_e6b.iveco.hiway.cabin</InternalName>
      <Name>Hi-Way Low Euro6</Name>
    </Variant>
    <Variant>
      <InternalName>hiway_np.iveco.hiway.cabin</InternalName>
      <Name>Hi-Way NP</Name>
    </Variant>
    <Variant>
      <InternalName>hiway_xp.iveco.hiway.cabin</InternalName>
      <Name>Hi-Way XP</Name>
    </Variant>
  </VehicleVariants>
</Variable>